> ## Documentation Index
> Fetch the complete documentation index at: https://docs.appz.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Team

> Delete a team under your account. You need to send a DELETE request with the desired team id.



## OpenAPI

````yaml DELETE /teams/{teamIdOrSlug}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Appz Api
servers:
  - url: https://api.youappz.dev
    description: Production API
security:
  - Bearer: []
paths:
  /teams/{teamIdOrSlug}:
    delete:
      tags:
        - teams
      parameters:
        - schema:
            type: string
            minLength: 3
            description: The Team identifier/slug to perform the request on behalf of.
            example: team_LLHUOMOoDlqOp8wPE4kFo9pE
          required: true
          name: teamIdOrSlug
          in: path
      responses:
        '200':
          description: The Team was successfully deleted
          content:
            application/json:
              schema:
                properties:
                  teamId:
                    type: string
                required:
                  - teamId
        '400':
          description: Returns a validation error
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: number
                    example: 400
                  message:
                    type: string
                    example: >-
                      One of the provided values in the request body/query is
                      invalid
                required:
                  - code
                  - message
        '403':
          description: You do not have permission to access this resource.
        '404':
          description: The teams was not found
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````